Neoanthropic Preternatural Murmurings

    alp-node-errors
    TypeScript icon, indicating that this package has built-in type declarations

    6.0.0 • Public • Published

    alp-node-errors

    display errors in alp framework

    Install

    npm install --save alp-node-errors

    Usage

    import Koa from 'koa';
    import config from 'alp-node-config';
    import errors from 'alp-node-errors';
    
    const app = new Koa();
    config(new URL('./config', import.meta.url))(app);
    logger(app);
    
    app.use(errors);

    Keywords

    Install

    npm i alp-node-errors

    DownloadsWeekly Downloads

    8

    Version

    6.0.0

    License

    ISC

    Unpacked Size

    21.1 kB

    Total Files

    14

    Last publish

    Collaborators

    • churpeau